body {

background-color: #D0D4DD; 
font-size: 12px;
color: #00000;
font-family: verdana;

}

A:link   {color: #606FA5; font-weight: bold; text-decoration: none;}

A:visited   {color:  #606FA5; font-weight: bold; text-decoration: none;}

A:active   {color: white; font-weight: bold; text-decoration: none;}

A:hover   {color: #FF6600; font-weight: bold; text-decoration: underline;}


.aaa1   {
position: absolute;
left: 0px;
top: 0px;
width: 296px;
height: 850px;
background-image: url('g1-back.jpg');
background-repeat: no-repeat
}

.aaa2   {
position: absolute;
left: 280px;
top: 0px;
width: 200px;
height: 850px;
background-image: url('g2b-back.jpg');
background-repeat: no-repeat


}

.aaa3   {
position: absolute;
left: 493px;
top: 0px;
width: 788px;
height: 850px;
background-image: url('g3d-back.jpg');
background-repeat: no-repeat
}

.aaa4   {
position: absolute;
left: 5px;
top: 500px;
width: 230px;
height: 300px;

}


.puu1  {
position: absolute;
left: 0px;
top: 690px;
width: 240px;
height: 160px;
background-image: url('adresa.jpg');
background-repeat: no-repeat
}

.puu2  {
position: absolute;
left: 0px;
top: 850px;
width: 240px;
height: 500px;

}

.puu3  {
position: absolute;
left: 690px;
top: 170px;
width: 290px;
height: 300px;

}

.puu4  {
position: absolute;
left: 690px;
top: 680px;
width: 280px;
height: 600px;

}





.pad001   {
padding-left: 0px;
padding-right: 400px;
}

.pad002   {
padding-left: 400px;
padding-right: 0px;
}


.pad3   {
padding-left: 3px;
padding-right: 600px;
}